<?php

function _translator_faxserveruser_no(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Antall forsøk: <calls>',

        // 
        'Command output:'
        => 'Kommandoutdata:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Kommando <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Dato <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Hei <user-name>,',

        // 
        'Dear admin'
        => 'Kjære admin',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Varighet: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Feilårsak: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Feilbeskrivelse: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Mislykket innkommende faksdokument',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Faks ikke sendt til <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Faks sendt til <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Filnavn: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Det ble prøvd <calls> ganger.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Sideantall: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Ta kontakt med administrator for å løse problemet.',

        // 
        'Please try again in a few minutes.'
        => 'Prøv igjen om et par minutter.',

        // 
        'Please try again.'
        => 'Prøv igjen.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Mottakers ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Returkode: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Ta kontakt med din administrator hvis problemet vedvarer.',

        // 
        'Sorry,'
        => 'Beklager,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Trinn: <step>',

        // 
        'The called party is busy.'
        => 'Deltakeren du ringer til, er opptatt.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Mottakeren har besvart anropet, men det er ikke en faksmaskin.',

        // 
        'The remote station has not answered the call.'
        => 'Mottakeren har ikke tatt i mot anropet.',

        // 
        'This might be a temporary problem.'
        => 'Dette kan være et midlertidig problem.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Tid <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'det oppsto en feil under behandlingen av kommandoen.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'det har oppstått en feil.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'det oppsto en feil under konvertering av vedlegg med programmet ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'det oppsto en feil under behandling av ZIP-arkivet.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'dokumentet kan ikke kopieres.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'rettighetene til å sende eller motta faksdokumenter kan ikke kontrolleres.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'det er ikke tilføyd noe vedlegg til e-posten.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'du har mottatt en faks fra <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'dokumentet ditt er sendt til <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'dokumentet til <remote-number> kan ikke sendes.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Innkommende faksdokument fra \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice kan ikke startes.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t Til:$-20R$tSide: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'det er ingen faksmottakere i \'til-\' eller \'Cc\'-mottakerlisten.',

        // 
        'Remote number: <remote-number>'
        => 'Mottakers nummer: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Innkommende faksanrop avvist.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Bruker <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'e-posten kan ikke sendes til brukeren.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'det er ikke konfigurert noen e-postadresse for brukeren.',

        // 
        'user'
        => 'Bruker',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'e-postadressen din finnes ikke i PBX-systemet.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'vedlegget \'<attachment>\' kan ikke leses.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'vedlegget \'<attachment>\' kan ikke konverteres.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'du har ikke autorisasjon til å sende eller motta faksdokumenter.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t Side: $p$P$c',

        // 
        'unknown'
        => 'ukjent',

    );
}

?>