<?php

function _translator_faxserveruser_pt(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Tentativas de chamada: <calls>',

        // 
        'Command output:'
        => 'Resultado:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Comando: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Data <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Caro <user-name>',

        // 
        'Dear admin'
        => 'Caro Administrador',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Duração: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Código de Erro: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Descrição de erro: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Falha no fax recebido',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax não foi enviado para <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax enviado para <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Nome de ficheiro: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Foram feitas <calls> tentativas.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Páginas: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Por favor contacte o administrador para resolver o problema.',

        // 
        'Please try again in a few minutes.'
        => 'Por favor tente novamente em alguns minutos.',

        // 
        'Please try again.'
        => 'Por favor tente novamente.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID de Utilizador remoto: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Código de returno: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Se o problem persistir, por favor contacte o seu administrador.',

        // 
        'Sorry,'
        => 'Desculpa,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Pass: <step>',

        // 
        'The called party is busy.'
        => 'O destino está ocupado.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'O destino remoto atendeu a chamada mas não é um equipamento FAX.',

        // 
        'The remote station has not answered the call.'
        => 'O destino remoto não atendeu a chamada.',

        // 
        'This might be a temporary problem.'
        => 'Pode ser um problema temporário.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Hora <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'um erro ocorreu durante o processar do comando.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'um erro ocorreu.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'um erro ocorreu durante a conversão do anexo com ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'um erro ocorreu ao processar o arquivo Zip.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'o documento não pode ser copiado.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'Não foi possível verificar a permissão de envio ou recepção de Faxes.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'não existe nenhum anexo incluído no email.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'Voçe recebeu um documento FAX de <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'o seu documento foi entregue com sucesso no destino <remoto-number>',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'o documento para <remote-number> não pode ser entregue.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Fax recebido de \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice não pode ser iniciado.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Estado: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t Para:$-20R$tPágina: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'não foi dado nenhum destino Fax nos campos "Para" ou "Cc".',

        // 
        'Remote number: <remote-number>'
        => 'Número remoto: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'O fax recebido foi rejeitado.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Utilizador: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'não foi possivel enviar o email para o utilizador.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'não existe endereço email configurado para o utilizador.',

        // 
        'user'
        => 'Utilizador',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'o seu endereço email não foi encontrado na PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'o seu anexo \'<attachment>\' não foi lido.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'o seu anexo \'<attachment>\' não pode ser convertido.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'não tem direitos para enviar ou receber documentos FAX.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Página: $p$P$c',

        // 
        'unknown'
        => 'desconhecido',

    );
}

?>